Debian Bug report logs - #730686
ITP: python-pyst -- Python module for interacting with the Asterisk PBX

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Apollon Oikonomopoulos <apoikos@gmail.com>

Date: Thu, 28 Nov 2013 09:27:02 UTC

Owned by: Apollon Oikonomopoulos <apoikos@gmail.com>

Severity: wishlist

Fixed in version python-pyst/0.6.50-1

Done: Apollon Oikonomopoulos <apoikos@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#730686; Package wnpp. (Thu, 28 Nov 2013 09:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Apollon Oikonomopoulos <apoikos@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 28 Nov 2013 09:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Apollon Oikonomopoulos <apoikos@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-pyst -- Python module for interacting with the Asterisk PBX
Date: Thu, 28 Nov 2013 11:13:33 +0200
Package: wnpp
Severity: wishlist
Owner: Apollon Oikonomopoulos <apoikos@gmail.com>

* Package name    : python-pyst
  Version         : 0.6.50
  Upstream Author : Ralf Schlatterbeck <rsc@runtux.com>
* URL             : http://pyst.sourceforge.net/
* License         : LGPL, Python
  Programming Lang: Python
  Description     : Python module for interacting with the Asterisk PBX

Pyst consists of a set of interfaces and libraries to allow programming and
control of Asterisk from Python. The library currently supports:

 * AGI (Asterisk Gateway Interface)
 * AMI (Asterisk Manager Interface)
 * parsing of Asterisk configuration files

It also provides a helper module to display Python AGI backtraces in the
Asterisk console.



Added tag(s) pending. Request was from Apollon Oikonomopoulos <apoikos@gmail.com> to control@bugs.debian.org. (Tue, 10 Dec 2013 09:36:11 GMT) Full text and rfc822 format available.

Reply sent to Apollon Oikonomopoulos <apoikos@debian.org>:
You have taken responsibility. (Fri, 24 Jan 2014 12:03:18 GMT) Full text and rfc822 format available.

Notification sent to Apollon Oikonomopoulos <apoikos@gmail.com>:
Bug acknowledged by developer. (Fri, 24 Jan 2014 12:03:18 GMT) Full text and rfc822 format available.

Message #12 received at 730686-close@bugs.debian.org (full text, mbox):

From: Apollon Oikonomopoulos <apoikos@debian.org>
To: 730686-close@bugs.debian.org
Subject: Bug#730686: fixed in python-pyst 0.6.50-1
Date: Fri, 24 Jan 2014 12:00:10 +0000
Source: python-pyst
Source-Version: 0.6.50-1

We believe that the bug you reported is fixed in the latest version of
python-pyst, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730686@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Apollon Oikonomopoulos <apoikos@debian.org> (supplier of updated python-pyst package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 14 Jan 2014 14:41:20 +0200
Source: python-pyst
Binary: python-pyst
Architecture: source all
Version: 0.6.50-1
Distribution: unstable
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Changed-By: Apollon Oikonomopoulos <apoikos@debian.org>
Description: 
 python-pyst - Python module for interacting with the Asterisk PBX
Closes: 730686
Changes: 
 python-pyst (0.6.50-1) unstable; urgency=low
 .
   * Initial release. (Closes: #730686)
Checksums-Sha1: 
 70a9ed44e5b60401bbcf598fe13603534df3c58f 1932 python-pyst_0.6.50-1.dsc
 7e5e1efffe84f3a0cd7bf429027e40aea5f39e5c 28961 python-pyst_0.6.50.orig.tar.gz
 19dee9653145afb1bcd3edbe10201a4a906acc09 3157 python-pyst_0.6.50-1.debian.tar.gz
 65544b6feb1748dd2a5bba7c256113f85cd571d4 27276 python-pyst_0.6.50-1_all.deb
Checksums-Sha256: 
 30cafee7bc0f3de899f97e931a67d45d2177cd033fbe29f3aa0e52cf1472de78 1932 python-pyst_0.6.50-1.dsc
 bbe195adb3f660629e07d4dd32c900623fec29346b5d429cda9de6cc83c72d2c 28961 python-pyst_0.6.50.orig.tar.gz
 d42b4d339a5252a99817b92776760c3a8b4fd3c96b3652bc4a9802facb5f316c 3157 python-pyst_0.6.50-1.debian.tar.gz
 7fb95a953b48d89801cc92c0824e650ccfc29f2c9e6867e833cd3d61eac4d95b 27276 python-pyst_0.6.50-1_all.deb
Files: 
 b85c3bbabf10813672e2e3a2ad7a7aa9 1932 python optional python-pyst_0.6.50-1.dsc
 0d1c9e5bf5eb2b9c43a797fd35a5ad3d 28961 python optional python-pyst_0.6.50.orig.tar.gz
 b045a4dc3a61296f06f0bea2729a116f 3157 python optional python-pyst_0.6.50-1.debian.tar.gz
 6aa9825d0f9a2119e779a53b1f55564e 27276 python optional python-pyst_0.6.50-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJS1TT7AAoJEHLTQsHpUUMGgV8P/3nKyMKHeA0uiguTqJJCxKbT
rn3/+9t9Qj9+O3d0BEk/FYZc40eljfkIte8UHZ0v49g71R9edEep5nvCeiELNG9O
VymaOcBCGkNZl3Oh4TW1vxesXKu+2NAp5s30mHxJ7CjkmxLKoLP+bU+REqW+V9q/
W/n8aKcPQ71aW6ICxN8vfnEkOYBfog/8BTOI3qjucA+HOUvb4V2OBkheGDi0tcpp
Qc8Qtd40HVX8yHajLTKWZka/HSLzKgULpqz0soptSFlTIbrpm8+pGSG0+MWxHqtH
rLVNrppBpBAQHImH8701of5GVLuAg9e9DAE1RAeRNY21d+dXGUbGVpKh3jw9Y98n
g0q0Fl1eMUwwqsxYgERE8iNCvwgp9CcNpi8UiFaIJYtXmgs8WcMNDLWCCypaiwRI
dvTOckFWYqufCBnmbVlDW6JUU/6YJ82qdxVvcVa9HMN6YqRE8QTwkpRYA3s3+yMm
Mxo8CM3Ny4HV+hjZ02t9Ws/geoHGYipHMYxzXM9IRX4t16qaE+xYTsxXRbJTqt/J
wXpB1/5uOC0GsKM2RTpRWpCBVJbCNzYHZHpyy2xG8YtwBc69J4gZuAJBfzq4w6/K
POfyQDpnaruUVLDvuRXMlPDbgGi89nNQf6hAEGmx1qgt5lVDnryQ++f5NCdqWTEc
SCFP+Hk60mqV96TWHy+d
=315/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Feb 2014 07:35:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:57:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.